html {
overflow:-moz-scrollbars-both;
}
body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #373735;
	background-color: #252424;
	margin: 0 0 40px 0;
	overflow-y: scroll;
}
p {
	margin-top: 13px;
	margin-bottom: 0;
}
a {
	font-weight: normal;
	color: #75B64A;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a.to_top {
	font-weight: bold;
	color: #75B64A;
	text-decoration: underline;
	font-size: 7.5pt;
}
a.sub_nav {
	font-weight: bold;
	color: #75B64A;
	text-decoration: none;
}
a.sub_nav:hover {
	text-decoration: underline;
}
a.sub_nav_dwn {
	font-weight: bold;
	color: #767674;
	text-decoration: none;
}
a.abbot {
	color: #474A47;
}
h1 {
	font-size: 14px;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
}
h1.bttm_marg {
	margin-bottom: 14px;
}
h2 {
	font-size: 13px;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #373735;
}
h2.green {
	font-size: 13px;
	line-height: 18px;
	color: #75B64A;
	margin-top: 0px;
	margin-bottom: 0px;
}
.bg_white {
	background-color: #FFFFFF;
}
.bg_nav_shadow {
	background-image: url(images/nav_bar_shdw_pjdick.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #FFFFFF;
}
.break_LH9.5pt {
	line-height: 9.5pt;
}
p.justify {
	margin: 0;
	text-align:justify;
}
p.center {
	margin: 0;
	text-align: center;
}
p.abbot {
	color: #474A47;
	margin: 0;
	text-align: center;
}
.text_green {
	font-weight: normal;
	color: #75B64A;
}
.text_grey {
	font-weight: bold;
	color: #767674;
}
.text_links {
	line-height: 12pt;
}
.text_dates {
	line-height: 10pt;
}
.text_LH_17pt {
	line-height: 17pt;
}
.bg_pg_hm_c1 {
	background-image: url(images/bg_home_c1_pjdick.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.bg_pg_hm_c2 {
	background-image: url(images/bg_home_c2_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
}
.bg_pg_hm_c3 {
	background-image: url(images/bg_home_c3_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_pg_srvcs_c1 {
	background-image: url(images/bg_services_c1_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
}
.bg_pg_srvcs_c2 {
	background-image: url(images/bg_services_c2_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_pg_tax_c1 {
	background-image: url(images/bg_tax_c1_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
}
.bg_pg_tax_c2 {
	background-image: url(images/bg_tax_c2_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_pg_links_c1 {
	background-image: url(images/bg_links_c1_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
}
.bg_pg_links_c2 {
	background-image: url(images/bg_links_c2_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_pg_dates_c1 {
	background-image: url(images/bg_dates_c1_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
}
.bg_pg_dates_c2 {
	background-image: url(images/bg_dates_c2_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_pg_newsletter_c1 {
	background-image: url(images/bg_newsletter_c1_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
}
.bg_pg_newsletter_c2 {
	background-image: url(images/bg_newsletter_c2_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_pg_downloads_c1 {
	background-image: url(images/bg_downloads_c1_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
}
.bg_pg_downloads_c2 {
	background-image: url(images/bg_downloads_c2_pjdick.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_gradient {
	background-color: #4F524F;
	background-image: url(images/bg_gradient.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bg_gradient_r2 {
	background-image: url(images/bg_gradient_r2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}